/* SSH remote host identification */

"Changed fingerprint" = "Chyba klíče";
"The fingerprint for the {1} key sent by the server is {0}." = "Současný povolený klíč pro tento server je {0}.";
"Unknown fingerprint" = "Vzdálený počítač je neznámého typu";
